Modifica piano di fatturazione
curl --request POST \
--url https://api.hybridbox.io/v1/public/accounts/{account_id}/billing/change-plan \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"effective_date": "2023-11-07T05:31:56Z"
}
'{
"status": "<string>",
"account_status": "<string>",
"effective_at": "2023-11-07T05:31:56Z",
"eligible": true,
"previous_plan_id": "<string>",
"target_plan_id": "<string>"
}Documentation Index
Fetch the complete documentation index at: https://docs.hybridbox.io/llms.txt
Use this file to discover all available pages before exploring further.
Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.
Schema della richiesta cliente per modificare il piano di abbonamento di un account.
Stato dell'operazione di fatturazione
Stato del conto dopo l'operazione
Quando è entrata in vigore la modifica della fatturazione
Indica se l'account era idoneo per l'operazione
ID del piano di fatturazione precedente
ID del piano di fatturazione target
Questa pagina è stata utile?
curl --request POST \
--url https://api.hybridbox.io/v1/public/accounts/{account_id}/billing/change-plan \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"effective_date": "2023-11-07T05:31:56Z"
}
'{
"status": "<string>",
"account_status": "<string>",
"effective_at": "2023-11-07T05:31:56Z",
"eligible": true,
"previous_plan_id": "<string>",
"target_plan_id": "<string>"
}